Customer update regarding Bash vulnerability

This is an update for all of our customers regarding the recent announcement of the Bash or "Shellshock" vulnerability exploit.   We wanted to take this opportunity to reassure you that all AI Bridge platforms have been patched against this issue.

For more general information about this issue please visit the following sites:

http://arstechnica.com/security/2014/09/bug-in-bash-shell-creates-big-security-hole-on-anything-with-nix-in-it/

http://arstechnica.com/security/2014/09/concern-over-bash-vulnerability-grows-as-exploit-reported-in-the-wild/

As always, please contact us at any time if you have any concerns or questions about the platform or security.    - The team at AI